#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sun Feb 24 14:13:21 CET 2013
maven-metadata-maven2-repository.java.net.xml.error=
maven-metadata-ZollsoftRepo.xml.error=
maven-metadata-central.xml.lastUpdated=1361711597383
maven-metadata-ZollsoftRepo.xml.lastUpdated=1361711597053
maven-metadata-maven2-repository.java.net.xml.lastUpdated=1361711597271
maven-metadata-jaspersoft.xml.lastUpdated=1361711601275
maven-metadata-maven-repository.java.net.xml.error=
maven-metadata-maven-repository.java.net.xml.lastUpdated=1361711597272
